PalmOS 5 & TomTom

Discussion dans 'Windows' créé par zoheir, 9 Février 2005.

Statut de la discussion:
Fermée.
  1. Offline
    zoheir cvm.mangaleet()
    J'aimerais savoir quelle(s) version de TomTom est compatible avec le PalmOs 5

    J'ai installé la version 3.01 mais il y a une erreur...
    zoheir, 9 Février 2005
    #1
  2. Offline
    zoheir cvm.mangaleet()
    c'est urgent :oops:
    zoheir, 10 Février 2005
    #2
  3. Offline
    zoheir cvm.mangaleet()
    loul

    c'est tout bete, j'ai un Sony Clié (une sorte de pda) avec installé dessus PalmOs version 5, j'aimerais installer TomTom Navigator mais je ne sais pas quel version mettre, la version 3.01 ne fonctionne pas ..
    zoheir, 10 Février 2005
    #3
  4. Online
    MikeTronic Elite
    test une autre alors :p ok ok je sors :arrow: []
    MikeTronic, 10 Février 2005
    #4
  5. Offline
    GUMBAL 1337
    haha stoi qui va lui acheter les tomtom navigator? ...
    GUMBAL, 10 Février 2005
    #5
Statut de la discussion:
Fermée.